PHP ��U
前一頁 |  | 下一頁

# http_put_file

(PECL)

http_put_file -- Perform PUT request with file

## Description

string http_put_file ( string url [, string file [, array options [, array &info]]] )

Performs an HTTP PUT request on the supplied url.

See http_get() for a full list of available parameters and options.

## Parameters

url

  URL

file

  The file to put

options

  Request options

info

  Request/response information

## Return Values

Returns the HTTP response(s) as string on success, or FALSE on failure.

前一頁 | 內容 | 下一頁
http_put_data | 上一層 | http_put_stream